/*---------Pregled Naloga-------*/

.ukupnoStanjePregled{
    background: #E5E5E5;
    margin-top: 50px;
    margin-bottom: 5px;
}
.ukupnoStanjePregled1{
    background: #E5E5E5;
    margin-bottom: 5px;
}
.boxKufPreled1{
    margin-right: 50px;
}
.boxKufPreled{
    margin-right: 55px;
}
.pretraziNalog{
    border-radius: 50px 50px 50px 50px !important;
    background: white;
    color: #39424a;
    border-color: #39424a;
    width: 120px;
    height: 34px;
    margin-top: 25px;
}
.pretraziNalog:hover{
    background: #39424a;
    color: white;
}
.blocKontoPregled{
    /*margin-top: -25px;*/
}
.table-scrollable > .table > tbody > tr > th, .table-scrollable >
.table > tfoot > tr > td, .table-scrollable > .table > tfoot > tr > th,
.table-scrollable > .table > thead > tr > th {
    white-space: pre;
    font-size: 14px;
    width: 100px;
}
.blocKufPregled{
    margin-top: 50px;
}
.boxKufDatum {
    margin-top: 40px;
    margin-right: 15px;
    margin-left: 15px;
    background: #f9f9f9;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 130px;
}
.prikazFakture{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 120px;
    height: 34px;
    margin-top: 25px;
    margin-left: 10px;
}
.prikazFakture:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.labelKufCena{
    text-align: center;
}
.labelKuf {
    text-align: center;
}
.inputKuf{
     width: 100px;
}
.inputKuf1{
    width: 105px;
}
.inputKufMesec{
    width: 120px;
}
.boxKufTop1{
    width: 100px;
    margin-top: 20px;
}
.boxKufMesecTop{
   width: 120px;
   margin-top: 20px;
}
.boxKuf{
    margin-right: 15px;
    margin-top: 20px;
}
.boxKontoKif{
    margin-right: 15px;
    margin-top: 20px;
}
.boxKontoDatum {
    margin-top: 25px;
    margin-right: 15px;
    margin-left: 15px;
    background: #f9f9f9;
    padding-top: 5px;
    padding-bottom: 5px;
}
.boxKifPreled {
    margin-right: 55px;
}
.labelKufUkupno {
     padding-left: 10px;
     font-size: 12px;
     color: black;
     height: 34px;
     margin-top: 0;
     margin-bottom: 0;
     margin-right: 12px;
     text-align: right;
     padding-top: 3px;
}
.labelKufUkupno1 {
    padding-left: 10px;
    font-size: 12px;
    color: black;
    height: 34px;
    margin-top: 0;
    margin-bottom: 0;
    text-align: right;
    padding-top: 3px;
}
.borderTablePrimljen {
    border-bottom: 2px solid transparent;
}
.rashodiBlok{
    background-color: lightgrey;
}
@media (width: 1920px){
    .boxKufTop1{
        width: 100px;
        margin-top: 0px;
    }
    .boxKufTop{
        width: 105px;
        margin-top: -20px;
    }
    .labelKufCena{
        text-align: center;
    }
    .inputKuf{
        width: 100px;
    }
    .inputKuf1{
        width: 110px;
    }
    .boxKufMesecTop{
        width: 150px;
        margin-top: 0;
        padding-left: 20px !important;
    }
    .boxKifDatum{
        /*margin-top: 20px;*/
        margin-right: 15px;
        width: 250px;
    }
    .boxKufDatum {
        margin-left: 0;
        margin-top:25px;
    }
    .boxKufPreled{
        margin-right: 10px;
    }
    .labelKuf{
        text-align: left;
        margin-left: 80px;
    }
    .boxKontoDatum{
        width: 130px;
        margin-top: 25px;
    }
    .labelKufUkupno{
        font-size: 14px;
    }
    .labelKufUkupno1{
        font-size: 14px;
        margin-right: -12px;
    }
    .boxKontoKif {
        margin-top: 0;
        margin-left: 5px;
    }
}
@media (max-width: 1366px) {
    .boxKontoKif {
        width: 130px;
    }

    .boxKontoDatum {
        width: 130px;
        margin-top: 40px;
    }
    .boxKifDatum{
        margin-top: 20px;
    }
}

